Comment 10 for bug 1573408

@gernophil: After you successfully installed these, have you yet tried doing a "sudo apt-get update"?

I'm wondering if the respective repositories (of the debs you are installing) are getting the weak-key-rejections described here:
http://askubuntu.com/a/760348/256054